/*
	IE5+/Win specific fixes
	Author: www.72dpi.co.nz
*/
/*#logo span, #logo a {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/logo_swimmagic.png', sizingMethod='scale'); 
}*/
#logo span, #logo a {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/logo_swimmagic.png', sizingMethod='image'); 
}
#main-top{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_main_top.png', sizingMethod='image'); 
}
#slideshow-container{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_slideshow_home.png', sizingMethod='image'); 
}
#content-top{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_content_top.png', sizingMethod='image'); 
} 
#content-btm{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_content_btm.png', sizingMethod='image'); 
}

#nav li{
	display: inline;
}
#nav li a{
	background-image: url(/img/nav.jpg);
}

#submenu a.enrol{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/enrol_link.png', sizingMethod='image');
}
#submenu a.enrol:hover{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/enrol_link_f2.png', sizingMethod='image');
}
#submenu a.signup{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/signup_link.png', sizingMethod='image');
}
#submenu a.signup:hover{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/signup_link_f2.png', sizingMethod='image');
}

#submenu-root a#sn-levels{
	background: url(/img/snav_levels.gif) 0 0 no-repeat;
}
#submenu-root a#sn-locations{
	background: url(/img/snav_locations.gif) 0 0 no-repeat;
}
#submenu-root a#sn-enrolment{
	background: url(/img/snav_enrolment.gif) 0 0 no-repeat;
}
#submenu-root a#sn-swimmingtips{
	background: url(/img/snav_swimmingtips.gif) 0 0 no-repeat;
}
#submenu-root a#sn-koriscorner{
	background: url(/img/snav_koriscnr.gif) 0 0 no-repeat;
}
#submenu-root a#sn-careers{
	background: url(/img/snav_careers.gif) 0 0 no-repeat;
}
#submenu li{
	zoom: 1;
}
#submenu li li{
	margin-top: -1px;
}
#submenu li.snav-btm{
	background-image: url(/img/bg_snav_sublevel_btm.jpg);
}

ul#banners li a{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_banner.png', sizingMethod='image');	
}

#content-bg{
	height: 300px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_content.png', sizingMethod='scale'); 
}
a#siteby:hover{
	background-position: 0 -8px;
}
#main, .clearfix{
	height: 1%;
	display: block;
}